*{
	padding:0;
	margin:0;
}
ul li{
	list-style-type:none;
}
img{
	display:block;
	border:0 none;
}
body{
	/* background-color:#539f05; */
	background-color: #2e78a2;
	/* background-image:url(../images/nytop.jpg);
	background-repeat:repeat-x; */
	font-size:12px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif,"ËÎÌå";
}
input{
	text-align:center;
}
#mainbox{
	width:100%;
	min-width:1000px;
}
#nyheader{
	background-image:url(../images/nrtopbg.jpg);
	background-repeat:no-repeat;
	height:86px;
	width:100%;
}
#nytitle{
	background-image:url(../images/nytitle1.jpg);
	width:629px;
	float:left;
	height:86px;
}
#nytopr{
	width:220px;
	float:right;
	padding-top:28px;
}
#nytopr a{
	float:left;
	width:94px;
	height:39px;
}
#cdbt{
	background-image:url(../images/cdbt.jpg);
}
#tcbt{
	background-image:url(../images/tcbt.jpg);
	margin-left:15px;
}
#ztnav{
	width:100%;
	background-image:url(../images/navbg.jpg);
	height:33px;
}
#ztnavl{
	float:left;
	width:700px;
	padding:10px 0 0 20px;
}
.fontred{
	color:#F00;
}
#ztnavr{
	width:477px;
	float:right;
	padding-top:4px;
}
#ztnavr a{
	float:left;
	width:112px;
	height:19px;
	color:#333;
	padding-left:30px;
	text-decoration:none;
	padding-top:5px;
	margin-left:10px;
}
#wdxxs{
	background-image:url(../images/wdxxs.jpg);
}
#yjs{
	background-image:url(../images/yjs.jpg);
}
#zxrs{
	background-image:url(../images/zxrs.jpg);
}
#mainleft{
	width:216px;
	height:auto;
	padding:5px 5px 20px 0;
	height:100%;
}
.tableleft{
	background-image:url(../images/mlbg.jpg);
	background-repeat:repeat-y;
}
.tablecenter{
	background-image:url(../images/mlbg.jpg);
	background-repeat:repeat-y;
	float:center;
}
.menu91{
	background-image:url(../images/menu91.jpg);
	width:183px;
	height:21px;
	margin:5px auto 0 auto;
	color:#fff;
	font-weight:bold;
	padding:8px 0 0 12px;
	cursor:pointer;
}
.menu91 a{
	display:block;
	margin:0 auto;
	text-align:left;
	color:#fff;
	text-decoration:none;
}
.menu91 a:hover{
	font-weight:bold;
	text-decoration:none;
}
.menuyb{
	background-image:url(../images/menuyb.jpg);
	width:183px;
	height:21px;
	margin:5px auto 0 auto;
	color:#fff;
	font-weight:bold;
	padding:8px 0 0 12px;
	cursor:pointer;
}
.menudq{
	background-image:url(../images/menudq.jpg);
	width:183px;
	height:25px;
	margin:5px auto 0 auto;
	color:#fff;
	font-weight:bold;
	padding:8px 0 0 12px;
	cursor:pointer;
}
.ermenubox{
	background-image:url(../images/ermenubg.jpg);
	width:195px;
	margin:0 auto;
}
.ermenu{
	background-image:url(../images/ermenubtm.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	padding:5px 14px 15px 14px;
}
.ermyb,.ermdq,.ermdq1{
	background-repeat:no-repeat;
	background-position:0 5px;
	border-bottom:solid #c0c0c0 1px;
	height:17px;
	cursor:pointer;
	color:#547601;
	font-weight:bold;
	padding:6px 0 0 18px;
}
.ermyb{
	background-image:url(../images/ico1.jpg);
}
.ermdq{
	background-image:url(../images/ico2.jpg);
}
.sjmbox{
	padding:10px 0;
}
.sjmbox a{
	display:block;
	background-image:url(../images/sjmbt.jpg);
	height:18px;
	width:150px;
	padding-top:10px;
	margin:0 auto;
	text-align:center;
	color:#333;
	text-decoration:none;
}
.sjmbox a:hover{
	font-weight:bold;
	text-decoration:none;
}
.sjmbox1{
	padding:10px 0;
	padding-left:20px;
}
.sjmbox1 a{
	display:block;
	background-image:url(../images/sjmbt1.jpg);
	height:18px;
	width:150px;
	padding-top:10px;
	margin:0 auto;
	text-align:left;
	color:#333;
	text-decoration:none;
}
.sjmbox1 a:hover{
	font-weight:bold;
	text-decoration:none;
}
#mainright{
	background-color:#fff;
	padding:16px;
	height:100%;
}
#loc{
	font-size:12px;
	background-image:url(../images/ico3.jpg);
	background-repeat:no-repeat;
	height:16px;
	line-height:16px;
	padding-left:25px;
}
.mtitle{
	background-image:url(../images/title.gif);
	height:32px;
	padding:0 15px;
	margin-top:12px;
}
.mtitle1{
	background-image:url(../images/title.gif);
	height:32px;
	padding:0 15px;
	margin-top:12px;
}
.mtitle2{
	background-image:url(../images/title.gif);
	height:24px;
	padding:0 15px;
	margin-top:12px;
}
.mtcbox{
	border-left:solid #3ea7e4 1px;
	border-bottom:solid #3ea7e4 1px;
	border-right:solid #3ea7e4 1px;
	padding:15px;
}
.mtcbox table{
	width:100%;
	border-top:solid #dddddd 1px;
	border-left:solid #dddddd 1px;
}
.mtcbox table td{
	height:26px;
	text-align:center;
	line-height:20px;
	border-right:solid #dddddd 1px;
	border-bottom:solid #dddddd 1px;
}
.mtcboxc{
	border-left:solid #3ea7e4 1px;
	border-bottom:solid #3ea7e4 1px;
	border-right:solid #3ea7e4 1px;
	padding:15px;
}
.mtcboxc table{
	width:100%;
	border-top:solid #dddddd 1px;
	border-left:solid #dddddd 1px;
}
.mtcboxc table td{
	height:26px;
	text-align:left;
	padding-left:5px;
	line-height:20px;
	border-right:solid #dddddd 1px;
	border-bottom:solid #dddddd 1px;
}
.mtcboxc50{
	border-left:solid #3ea7e4 1px;
	border-bottom:solid #3ea7e4 1px;
	border-right:solid #3ea7e4 1px;
	padding:15px;
}
.mtcboxc50 table{
	width:50%;
	border-top:solid #dddddd 1px;
	border-left:solid #dddddd 1px;
}
.mtcboxc50 table td{
	height:26px;
	text-align:left;
	padding-left:5px;
	line-height:20px;
	border-right:solid #dddddd 1px;
	border-bottom:solid #dddddd 1px;
}
.mtcboxc80{
	border-left:solid #3ea7e4 1px;
	border-bottom:solid #3ea7e4 1px;
	border-right:solid #3ea7e4 1px;
	padding:15px;
}
.mtcboxc80 table{
	width:80%;
	border-top:solid #dddddd 1px;
	border-left:solid #dddddd 1px;
}
.mtcboxc80 table td{
	height:26px;
	text-align:left;
	padding-left:5px;
	line-height:20px;
	border-right:solid #dddddd 1px;
	border-bottom:solid #dddddd 1px;
}
.mtcboxc800{
	border-top:solid #83ce36 1px;
	border-left:solid #83ce36 1px;
	border-bottom:solid #83ce36 1px;
	border-right:solid #83ce36 1px;
	padding:15px;
}
.mtcboxc800 table{
	width:800px;
	border-top:solid #dddddd 1px;
	border-left:solid #dddddd 1px;
}
.mtcboxc800 table td{
	height:26px;
	text-align:left;
	padding-left:5px;
	line-height:20px;
	border-right:solid #dddddd 1px;
	border-bottom:solid #dddddd 1px;
}
.mtcboxc800nob{
	padding:15px;
}
.mtcboxc800nob table{
	width:800px;
	border-top:solid #dddddd 1px;
	border-left:solid #dddddd 1px;
}
.mtcboxc800nob table td{
	height:26px;
	text-align:left;
	padding-left:5px;
	line-height:20px;
	border-right:solid #dddddd 1px;
	border-bottom:solid #dddddd 1px;
}
.trbg{
	background-image:url(../images/trbg.jpg);
	background-repeat:repeat-x;
	font-weight:bold;
}
.trbg1{
	background-image:url(../images/trbg.jpg);
	background-repeat:repeat-x;
	font-weight:bold;
	font-size:12px;
	text-align:center;
}
.tname{
	color:#fff;
	font-weight:bold;
	padding-top:10px;
	float:left;
	width:500px;
}
.tname1{
	color:#fff;
	font-weight:bold;
	padding-top:10px;
	float:left;
	width:100px;
}
.tnamec{
	color:#fff;
	font-size:20px;
	font-weight:bold;
	padding-top:10px;
	padding-left:0px;
	text-align:left;
	width:500px;
}
.tnamec1{
	color:#fff;
	font-size:20px;
	font-weight:bold;
	padding-top:10px;
	padding-left:80px;
	text-align:center;
	width:500px;
}
.tnamex1{
	color:#fff;
	font-size:28px;
	font-weight:bold;
	padding-top:10px;
	padding-left:0px;
	text-align:left;
	width:500px;
}
.tnamex2{
	color:#fff;
	font-size:20px;
	font-weight:bold;
	padding-top:10px;
	padding-left:0px;
	text-align:center;
}
.tnamex3{
	color:#000;
	font-size:22px;
	font-weight:bold;
	padding-top:10px;
	padding-left:0px;
	text-align:center;
}
.tabbox{
	float:right;
	padding-top:5px;
}
.tabbox1{
	padding-top:5px;
}
.tabyb,.tabdq{
	height:19px;
	padding:0 15px;
	text-align:center;
	padding-top:8px;
	font-weight:bold;
	float:left;
	margin-left:5px;
	cursor:pointer;
}
.tabyb{
	background-image:url(../images/tabybbg.jpg);
	color:#fff;
}
.tabdq{
	background-image:url(../images/tabdqbg.jpg);
	color:#333;
}
#footer{
	clear: both;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	//letter-spacing: 6px;
}
#footer h2{
	margin:0 auto;
	height:30px;
}
#yc1,#yc2{
	width:6px;
	height:82px;
	cursor:pointer;
	background-color:#539f05;
}
.bt{
	cursor:hand;
	font-size:12px;
}
.btr{
	cursor:hand;
	font-size:12px;
	color:red;
}

/* new */
.menu {
	cursor:hand;
}
.menu li {
	background-color: #3ea7e4;
	height: 36px;
	width: 180px;
	margin-bottom: 2px;
	line-height: 36px;
	color: #cfedfe;
	padding-left: 7px;
	font-weight: bold;
	border-bottom: 2px solid #256082;
}
.menu .m1_off {
	background-image: url(../images/m1_off.gif);
	background-repeat: no-repeat;
	background-position: right;
}
.menu .m1_on {
	background-image: url(../images/m1_on.gif);
	background-repeat: no-repeat;
	background-position: right top;
	border: 0px solid #000;
	margin-bottom: 0px;
	color: #005e96;
}

.menu .m1c {
	height: auto;
	background-image: url(../images/border.gif);
	background-repeat: repeat-y;
	background-position: center;
	width: 191px;
	line-height: 0px;
	padding: 0px;
	border: none;
} 
.menu .m1c ul {
	text-align: left;
	margin: 0px 0px 0px 7px;
	background-color: #FFF;
	padding: 0 0px 2px 0;
}
.menu .m1c li {
	background-color: #FFF;
	height: auto;
	width: auto;
	border: none;
	padding-left: 0px;
	margin:0;
	padding-right: 3px;
	color: #005E96;
}
.menu .m2 {
	text-indent: hanging 3px;
	background-image: url(../images/cls2_1.gif);
	background-repeat: no-repeat;
	background-position: 3px top;
}
.menu .m2 ul {
	background-color: #f1f5f7;
	margin: 0 0 0 3px;
	border-top: 1px solid #c2d1da;
}
.menu .m2 li {
	text-align: left;
	background-color: #f1f5f7;
	padding-right:0px;
}

.menu .m1c .btm {
	height: 6px;
	width: 187px;
	border-bottom: 2px solid #256082;
	background-color: #3ea7e4;
}

#head {
	margin: 0 auto;
	width: 100%;
	height: 100px;
	background-image: url(../images/bg_head.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#head .exit {
	float: right;
	line-height: 0px;
}
#head2 {
	margin: 0 auto;
	width: 100%;
	height: 100px;
	background-image: url(../images/bg_head2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#head2 .exit {
	float: right;
	line-height: 0px;
}

.login #box {
	background-image: url(../images/bg_login2.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 500px;
}
.login #box .content {
	width: 330px;
	padding-left: 300px;
	margin: 0 auto;
	padding-top: 186px;
}
.login #box ul {
	width: 220px;
	float: left;
}
.login #box li {
	height: 40px;
	line-height: 30px;
}
.login #box input {
	height: 26px;
	width: 120px;
	line-height: 24px;
	font-size: 12px;
	border:solid 1px #a6d7f4;
	text-align:left;
	padding-left:8px;
}
.login #box .btn {
	float: left;
	padding-top: 78px;
}
.login #box .btn a {
	display: block;
	height: 120px;
	width: 110px;
}
